Subject: registration to your Computational Chemistry Mailing List

From: [email-masked] (Junji Tominaga)
Date: Fri, 6 Jan 1995 23:50:35 +0000

Dear Sir 
   I would like to registrate my name to your mailing list.   I am  a 
research scientist of TDK Corp.( recording media company of Japan), and
also I have been a visiting fellow of Cranfield University of UK since last
year.   I got my Ph.D. in UK of material science, especially ceramic thin
films.   I have studied chalcogenide alloys for optical recording media
since then in TDK R&D center in Japan.   Especially, I am now very
interested in modeling the structures of chalcogenide alloys of Te, Ge and
Sb, and possibly I would like to find the poteitial parameters for the
molecular dynamics simulation because there have not existed these
potential parameters so far.   I  would like to find many hints to find
them through this mailing list.
Yours Sincerely

Dr. J. TOMINAGA
Accociated chief scientist  of TDK and visiting fellow of SIMS of Cranfield
University UK.